holidays:
  # @source http://www.gov.gd/holiday_events.html
  GD:
    names:
      en: Grenada
    dayoff: sunday
    langs:
      - en
    zones:
      - America/Port_of_Spain
    days:
      01-01:
        _name: 01-01
      02-07:
        _name: Independence Day
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      04-24 P3D:
        name:
          en: Carriacou Maroon and String Band Music Festival
        type: observance
      05-01:
        _name: 05-01
      easter 49:
        _name: easter 49
        type: observance
      easter 50:
        _name: easter 50
      easter 60:
        _name: easter 60
      1st monday in August:
        name:
          en: Emancipation Day
      2nd monday in August:
        name:
          en: Carnival Monday
      tuesday after 2nd monday in August:
        name:
          en: Carnival Tuesday
      09-01:
        name:
          en: Kirani Day
        type: observance
      10-15 P5D:
        name:
          en: Aunty Tek Spice Word Festival
        type: observance
      10-25:
        name:
          en: Thanksgiving Day
      12-04 P3D:
        name:
          en: Camerhogne Folk Festival
        type: observance
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
    # regions:
      # '01':
      #   name: Saint Andrew
      # '02':
      #   name: Saint David
      # '03':
      #   name: Saint George
      # '04':
      #   name: Saint John
      # '05':
      #   name: Saint Mark
      # '06':
      #   name: Saint Patrick
      # '10':
      #   name: Carriacou and Petite Martinique
